View Issue Details

IDProjectCategoryView StatusLast Update
0002515DUMoNew Featurepublic2014-08-10 23:09
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.4 
Summary0002515: Proxy support
DescriptionProxy support (refer to SUMo)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-30 21:48 Kyle_Katarn New Issue
2014-04-30 21:49 Kyle_Katarn Assigned To => Kyle_Katarn
2014-04-30 21:49 Kyle_Katarn Status new => acknowledged
2014-06-28 23:31 Kyle_Katarn Status acknowledged => confirmed
2014-08-10 23:09 Kyle_Katarn Status confirmed => resolved
2014-08-10 23:09 Kyle_Katarn Fixed in Version => 1.4
2014-08-10 23:09 Kyle_Katarn Resolution open => fixed